name="Bad Bunny"
version=v1.1
description=Replaces the Default Jacket Outfit,Jacket And Tank Top Outfit Acquired After Completing Game With "Bad Bunny" Including face mesh and textures and hair textures
screenshot=Bad Bunny.png
author=ViperVenom1977,U4G